/* CSS Document ebert und partner */
body, html{
	width: 100%;
	height: 100%;
	overflow: hidden;
	font-family: Verdana, Geneva, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
.portrait {
	background-image: url(pix/oliver_ebert.jpg);
	background-repeat: no-repeat;
	height: 159px;
}
			
.bg img {
        position: absolute;
        top: 0;
        left: 0;
        border: 0;
        width:100%;
        height: 100%;

}


/* links */
a {text-decoration:underline;font-weight:bold;}
a:link, a:visited, a:focus{text-decoration:none;color:#000033;font-weight:bold;}
a:hover, a:active{text-decoration:underline;color:#ff0033;font-weight:bold;}

img {border:none;}
a img {border:none;}


/* container inhalt */
#container{
	position:absolute;
	top:40%;
	right:0px;
	width:750px;
	height:1000px;
	border:none;
	margin-top: -255px;
	padding-top: 280px;
	visibility: visible;

}
#content {
	background-color:#fff;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* IE8 */
    filter: alpha(opacity=90); /*IE7 und kleiner*/
	opacity: 0.9;
	font-size:10pt;
	color:#000033;
	line-height:20px;
	letter-spacing:0.1em;
	padding:10px;
}
.titelklein{ margin-top: 0; padding-top: 0; color:#003366;font-variant:normal;font-size:9pt;font-weight: bold;}
h1 {
	margin-top: 0px;
	margin-bottom: -12px;
	padding: 0px;
	color:#003366;
	font-size: 9pt;
	font-weight: bold;
}
h2 {
	margin-top: 0px;
	margin-bottom: -12px;
	padding: 0px;
	color:#003366;
	font-size: 9pt;
	font-weight: bold;
}
h3 {
	margin-top: 0px;
	padding: 0px;
	color:#003366;
	font-size: 9pt;
	font-weight: bold;
	margin-bottom: 0px;
}

/* menubehaelter container */
.toplinks a:link, .toplinks a:active, .toplinks a:visited{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
}

#menu {
	position:absolute;
	margin-top:-11px;
	width:100%;
	height:30px;
	top: 40%;
	visibility: visible;
}
/* Menu Nav */
#menu div {  }
#menu ul { float: right; margin: 0;  padding:0px; width: 750px; }
#menu a:link {text-decoration:none;font-weight:normal;}
#menu a:visited{text-decoration:none;font-weight:normal;}
#menu a:hover, #menu a:active{
	font-weight:bold;
	text-decoration:none;
	font-size: 14px;
}

	/* erste ebene */
	#menu li {
	display: block;
	float: left;
	list-style: none;
	width: 120px;
	font-size:14px;
	height: 22px;
	letter-spacing:0.1em;
	line-height:2em;
	padding-left: 25px;
}

	#menu li a { display: block; color:#fff;}


/* tabellenformatierung */
td{ vertical-align:top;padding-left:0px;}
table.contenttext { margin: 0px 0px 15px 0px; }
table.contenttext td { padding: 0px 15px 0px 0px; }
table.contenttext td.left { border-left: 1px solid #fff; width: 0px; }
table.contenttext td.middle { width: 250px; }
table.contenttext td.middle_three { padding:0px 35px 0px 0px;}
table.contenttext td.right {
	padding-left: 0px;
	padding-right: 50px;
	background-image: url(pix/logo_eup.gif);
	background-repeat: no-repeat;
	background-position: right top;
}




/* Tooltips */
.tip-container {border:1px solid #ddd;background:#fff;font-family: Verdana,Arial,Helvetica,sans-serif;font-size:9pt;padding:1px;font-variant:small-caps;filter:alpha(opacity=90);opacity:0.9;-moz-opacity:0.9;}
.tip-title { display: block; font-family: Verdana, Helvetica, sans-serif;color: #34A804; font-weight: bold;padding:2px;}
.tip-content {display: block; font-family: Verdana, Helvetica, sans-serif;padding:5px;background:#fff;font-variant:normal;font-size:8pt;}



#mod-wordcount span { display: block; }
#mod-wordcount .word { color: #aaa; }
#mod-wordcount { position: absolute; top:40%;right:0px;width:1000px;height:600px;border:none; margin-top: -350px; margin-right:250px;
}

#mod-wordcount span.level-1 { color: #6e6d6d; }
#mod-wordcount span.level-2 { color: #919090; }
#mod-wordcount span.level-3 { color: #a0a0a0; }
#mod-wordcount span.level-4 { color: #c9c9c9; }
#mod-wordcount span.level-5 { color: #eae9e9; }
.bgmenudblau {
	background-color: #003366;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* IE8 */
    filter: alpha(opacity=50); /*IE7 und kleiner*/
	opacity: 0.5;
}
.bgnavihell {
	background-color: #0066cc;
	width: 750px;
	
}
.listenpunkt {
	list-style-image: url(pix/listenpunkt.gif);
}
a.ebert:link, a.ebert:hover, a.ebert:visited, a.ebert:active {
	color: ##000033;
	font-size: 11px;
}
.referenzenliste {
	color: ##000033;
	font-size: 11px;
}
